:host {
  display: flex;
  justify-content: center;
  margin-top: 4.5rem;
  margin-bottom: 40px;
}

.title {
  color: white;
}

.mat-mdc-form-field {
  width: 100%;
  min-width: 300px;
}

mat-card-title {
  text-align: center;
  margin: 1rem 0;
}

mat-card-content {
  justify-content: center;
}

.login-error {
  padding: 1rem;
  width: 300px;
  color: red;
  min-height: 32px;
  //background-color: red;
}

.login-buttons {
  display: flex;
  flex-direction: row;
  justify-content: center;
  button {
    height: 40px;
    width: 80px;
  }
}
